:root {
  --font: "Red Hat Display", sans-serif;
  --font-alt: "Lato", "Red Hat Display", sans-serif;
  --color-primary: #8a704e;
  /* --color-primary-hsl: 33 28% 43%; */
  --color-secondary: #0e1128;
  /* --color-secondary-hsl: 233 48% 11%; */
  --color-hover: var(--color-secondary);
  --color-hover-hsl: var(--color-secondary-hsl);
  --color-grey-900: #000;
  --color-grey-800: #111;
  --color-grey-700: #fff;
  --color-grey-500: #fff;
  --color-grey-100: #fff;
  --color-grey-900-hsl: 0 0% 0%;
  --color-grey-800-hsl: 0 0% 7%;
  --color-grey-700-hsl: 0 0% 30%;
  --color-grey-500-hsl: 0 0% 40%;
  --color-grey-100-hsl: 0 0% 100%;
  --space-x: 2.4rem;
  --space-x-n: -2.4rem;
  --space-y: 3.6rem;
  --wrapper: 1920px;
  --header: 60px;
  --tap-size: 48px;
  --easeOutCubic: cubic-bezier(0.22, 0.61, 0.36, 1);
  --easeInOutCirc: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  --section-y: clamp(var(--space-y), 15.55vh, 150px);
}
@media (max-width: 22.5rem) {
  :root {
    --space-x: 1.6rem;
    --space-y: 2.4rem;
  }
}
@media (min-width: 48rem) {
  :root {
    --space-x: 3.2rem;
    --space-x-n: -3.2rem;
  }
  .o-fullscreen {
    min-height: max(500px, 100vh);
  }
}
@media (min-width: 48rem) and (orientation: portrait) {
  :root {
    --header: 80px;
    --space-y: 12rem;
  }
}
@media (min-width: 61.25rem) {
  :root {
    --header: 90px;
  }
}
@media (min-width: 75rem) {
  :root {
    --space-x: 4.4rem;
  }
}
@media (min-width: 75rem) and (min-height: 72rem) {
  :root {
    --header: 70px;
    --space-y: 12rem;
  }
}
@media (min-width: 87.5rem) and (min-height: 49.375rem) {
  :root {
    --space-y: 10rem;
  }
}

@media(max-width:700px){
  :root{
    --section-y: 60px;
  }
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-decoration: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  font-size: 10px;
  box-sizing: border-box;
}
html:not(.disable-smooth-scroll) {
  scroll-behavior: smooth;
  scroll-padding-top: var(--header);
}
*,
:after,
:before {
  box-sizing: inherit;
}
body {
  font-size: 100%;
}
body,
button,
input,
select,
textarea {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: none;
  font-family: var(--font), sans-serif;
  font-weight: 400;
}
.c-btn,
strong {
  font-weight: 700;
}
.c-btn,
a,
button {
  color: var(--color-primary);
}
p {
  text-rendering: optimizeLegibility;
}
em {
  font-style: italic;
}
button,
input,
select,
textarea {
  border: none;
  outline: 0;
  resize: none;
  border-radius: 0;
  background-color: transparent;
  padding: 0;
  margin: 0;
}
button,
input:not([type="checkbox"]):not([type="radio"]),
select,
textarea {
  -webkit-appearance: none;
}
button {
  overflow: visible;
  font-size: inherit;
}
a,
button {
  -webkit-tap-highlight-color: hsl(var(--color-hover-hsl) / 20%);
  cursor: pointer;
  outline: 0;
}
img {
  display: inline-block;
  max-width: 100%;
}
.o-wrapper {
  width: 100%;
  max-width: var(--wrapper);
  margin-inline: auto;
  padding-inline: var(--space-x);
}
@media (min-width: 61.25rem) {
  .o-wrapper {
    --vw: 6vw;
    width: calc(100% - var(--vw));
  }
}
@media (min-width: 100rem) {
  .o-wrapper {
    --vw: 12vw;
  }
}
body{
  background-color: #1D1C1A;
}
.o-section {
  padding-block: var(--section-y);
}
.o-section--t {
  padding-block-start: var(--section-y);
}
.o-section--b {
  padding-block-end: var(--section-y);
}
[class*="o-fullscreen"] {
  min-height: 100vh;
}
.c-header,
.c-header__holder {
  width: 100%;
  height: var(--header);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 200;
}
.c-header {
  --brand-aspect: 340/57;
  position: absolute;
}
.c-header::after,
.c-header::before {
  content: "";
  display: block;
  width: 100%;
  height: 320%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -2;
  pointer-events: none;
  background: linear-gradient(
    to bottom,
    hsl(var(--color-secondary-hsl) / 70%),
    hsl(var(--color-secondary-hsl) / 0%)
  );
}
.c-header::after {
  position: fixed;
  height: calc(var(--header) * 1.25);
  opacity: 0.3;
  z-index: -1;
}
.c-header__brand-link,
.c-hero,
.c-pic,
.u-tap-size {
  position: relative;
}
.c-header__bg,
.c-header__wrapper {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-header__brand {
  width: 220px;
}
.c-header__brand-link,
.c-header__svg {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: var(--brand-aspect);
}
.c-header__bg .c-header__brand {
  aspect-ratio: var(--brand-aspect);
  position: relative;
}
.c-header__bg .c-header__brand::before {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 40.88%;
  position: absolute;
  left: 0;
  top: 0;
  background: url(/images/signature/logo-claim.svg) top center/contain
    no-repeat;
}
:root .c-header__link {
  display: none;
}
@media (min-width: 87.5rem) {
  .c-header__brand {
    --vw: 8.2vw;
  }
}
.c-btn {
  --_size-clamp: clamp(1.2rem, 3.73vw, 1.4rem);
  display: inline-block;
  padding-inline: 3.875em;
  padding-block: 0.75em 0.9em;
  font-size: calc(var(--_size-clamp) * var(--scale-factor, 1));
  line-height: 1;
  border: 1px solid currentColor;
  background-color: var(--color-grey-100);
}
@media (min-width: 48rem) {
  .c-header__bg,
  .c-header__wrapper {
    justify-content: space-between;
  }
  .c-header__brand {
    --_vw: 23.6111vw;
    width: clamp(280px, var(--_vw), 300px);
  }
  :root .c-header__link {
    --scale-factor: 0.95;
    display: block;
  }
  .c-btn {
    --_size-clamp: clamp(1.4rem, 1.95vw, 1.6rem);
  }
}
.c-pic {
  display: block;
}
.c-pic img {
  display: block;
  width: 100%;
  height: auto;
}
.c-hero__pic,
.c-hero__video {
  height: 100%;
  position: absolute;
}
.c-pic--cover img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
}
.c-pic--bg picture {
  background-color: hsl(var(--color-secondary-hsl) / 40%);
}
.c-hero {
  overflow: hidden;
}
.c-hero__pic {
  width: 100%;
  left: 0;
  top: 0;
}
.c-hero__video {
  width: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media (min-aspect-ratio: 16/9) {
  .c-hero__video {
    width: 100%;
    height: auto;
  }
}
.u-hidden-for-seo {
  position: absolute;
  left: -9999px;
}

.c-footer{
  margin-top: 0;
}

.dismissButton {
  background-color: #fff;
  border: 1px solid #dadce0;
  color: #1a73e8;
  border-radius: 4px;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  height: 36px;
  cursor: pointer;
  padding: 0 24px;
}
.dismissButton:hover {
  background-color: rgba(66, 133, 244, 0.04);
  border: 1px solid #d2e3fc;
}
.dismissButton:focus {
  background-color: rgba(66, 133, 244, 0.12);
  border: 1px solid #d2e3fc;
  outline: 0;
}
.dismissButton:focus:not(:focus-visible) {
  background-color: #fff;
  border: 1px solid #dadce0;
  outline: none;
}
.dismissButton:focus-visible {
  background-color: rgba(66, 133, 244, 0.12);
  border: 1px solid #d2e3fc;
  outline: 0;
}
.dismissButton:hover:focus {
  background-color: rgba(66, 133, 244, 0.16);
  border: 1px solid #d2e2fd;
}
.dismissButton:hover:focus:not(:focus-visible) {
  background-color: rgba(66, 133, 244, 0.04);
  border: 1px solid #d2e3fc;
}
.dismissButton:hover:focus-visible {
  background-color: rgba(66, 133, 244, 0.16);
  border: 1px solid #d2e2fd;
}
.dismissButton:active {
  background-color: rgba(66, 133, 244, 0.16);
  border: 1px solid #d2e2fd;
  -webkit-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.3),
    0 1px 3px 1px rgba(60, 64, 67, 0.15);
  box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.3),
    0 1px 3px 1px rgba(60, 64, 67, 0.15);
}
.dismissButton:disabled {
  background-color: #fff;
  border: 1px solid #f1f3f4;
  color: #3c4043;
}

.c-building, .c-location, .c-stats, .c-allyear, .c-inside-out, .c-inside-out__card, .c-ambient__card, .c-custom{
  background-color: #1d1c1b;
}
.c-inside-out{
  margin: 0 auto;
}

.c-ambient__pic:before{
  background-color: #272421 !important;
  opacity: 1;
}

.c-inside-out__card p{
  color: #fff;
}


.c-building__heading, .c-building p, .c-heading, .c-location__heading em, .c-location__text p, .c-allyear__text p, .c-ambient__text  p{
  color: #fff;
  opacity: 1;
}
.c-location__link{
  background-color: transparent;
}
.c-location__link:hover{
  background-color: #fff;
  color: #8a704e;
}
.c-building__pic::before{
  box-shadow: -100vw 0 0 #272421 !important;
  background-color: #272421 !important;
  right: 100%;
  opacity: 1;
  z-index: 999;
}

.c-location__wrapper{
  padding-right: 0;
}

.img_vistas_personalizadas{
  height: 100dvh !important;
}

.seccion_custom .c-custom__pic{
  position: absolute !important;
}

footer{
  position: static !important;
  background: #1D1C1A !important; 
}

footer a, footer .c-footer-nav__heading, .u-text strong{
  color: #fff !important;
  opacity: 1 !important;
}

.c-stats__text{
  opacity: 1;
}

.c-allyear__wrapper>*{
  width: 100% !important;
}
.c-kogan__content p{
  color: #fff;
}
.c-heading-2 strong, .c-kogan__content strong{
  color: #8a704e !important;
}

.c-kogan__heading{
  max-width: 1000px;
}

.c-kogan__content{
  max-width: 400px;
  width: 100%;
}

.c-contact__holder{
  background-color: #282421;
}

.c-form__label{
  font-weight: 500;
}

#contacto{
  display: flex;
}

#map1{
  height: auto;
  width: 60%;
}

.c-contact__holder{
  display: block;
}

.c-form__group input{
  height: 48px;
  font-size: 18px;
}

.c-form__group textarea{
  font-size: 18px;
}

.js-form__submit{
  margin-top: 10px;
}

.c-contact__form{
  max-width: 500px;
}

.c-footer__dev{
  color: #fff !important;
  opacity: 1 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.c-footer__dev a{
  position: static !important;
}
.c-footer__dev img{
  width: 100px;
  height: 100px;
  object-fit: contain;
}

.c-header__brand-link img{
  width: auto;
  height: 60px;
}

.c-header, .c-header__holder{
  background-color: black;
  z-index: 999999;
}

.c-building .c-building__pic{
  margin-left: 0;
}

.c-building__pic img{
  aspect-ratio: 3229 / 1459;
}

.c-building-img{
  padding: 0 !important;
}

.vistas-personalizadas-swiper {
  position: relative;
  overflow: hidden;
}

.vistas-personalizadas-swiper .swiper-button-prev,
.vistas-personalizadas-swiper .swiper-button-next {
  position: absolute;
  top: 50%; /* Posiciona en la mitad vertical */
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  background-color: hsl(233 48% 11% / 60%);
  border-radius: 50%;
  color: #fff;
  z-index: 10;
}

.vistas-personalizadas-swiper .swiper-button-prev:after,
.vistas-personalizadas-swiper .swiper-button-next:after {
  font-size: 25px;
  color: #fff;
  font-weight: bold;
}

/* Ajusta las posiciones laterales */
.vistas-personalizadas-swiper .swiper-button-prev {
  left: 20px;
}

.vistas-personalizadas-swiper .swiper-button-next {
  right: 20px;
}

.vistas-personalizadas-swiper .swiper-button-prev:hover, .vistas-personalizadas-swiper .swiper-button-next:hover{
  background-color: hsl(233 48% 11% / 100%);
}

.seccion_exclusiva h2, .seccion_exclusiva p{
  text-align: center;
}

.seccion_exclusiva .c-building{
  padding-top: 0;
}

.firma{
  margin-top: 30px;
}

@media(max-width:991px){
  .c-header__brand-link img{
    height: 40px;
  }
  .c-header__brand-link{
    text-align: center;
  }
  .c-header__holder{
    height: 60px;
  }
  .firma{
    width: auto;
    height: 40px;
  }
  .c-kogan{
    padding-top: 0;
  }
}

@media(min-width:991px){
  .c-contact__form{
    padding-left: 0;
    padding-right: 0;
  }
  .instagram{
    margin-top: 2px;
  }
.c-building-img{
  min-height: 100vh;
}

}

.c-form__label{
	text-transform: uppercase;
	font-weight: bold;
}

.c-form__input::placeholder{
	color: black !important;
	opacity: 1;
}

@media(min-width:100rem){
  .c-location__wrapper{
    width: calc(100% - 5vw);
  }
  .c-contact__holder{
    height: auto;
  }
  .wpcf7-response-output{
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto !important;
    width: 100%;
  }
  
}
@media(max-width:1200px){
  .seccion_custom .c-custom__pic{
    position: static !important;
  }
  .wpcf7 form .wpcf7-response-output{
    margin: 0;
    margin-inline: 2.4rem;
  }
}
@media(max-width:700px){
  .u-text br{
    display: none;
  }
  #map1{
    width: 100%;
    height: 330px;
  }
  .c-contact__holder form{
    width: 100%;
  }
  #contacto{
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
	.c-pic img{
		object-fit: contain;
	}
	.c-pic--cover img{
		object-fit: contain;
	}
  .vistas-personalizadas-swiper .c-pic--cover img{
    object-fit: cover;
  }

  .vistas-personalizadas-swiper .o-wrapper{
    padding-inline: 24px; 
    box-sizing: border-box;
    width: 100%;
    word-wrap: break-word;
    overflow-wrap: break-word;
  }

	.c-allyear__pic{
		min-height: auto;
		height: 300px;
	}
	.c-inside-out{
		padding-top: 30px;
		padding-bottom: 60px;
	}
	.vistas-personalizadas-swiper .c-fs-carousel__item{
		min-height: 100vh;
	}
  .seccion_exclusiva br{
    display: none;
  }
  .c-ambient{
    padding-top: 0;
  }
  .seccion_exclusiva{
    padding-top: 60px;
  }
  #about-lumier h2{
    max-width: 285px;
  }
  .c-hero__video{
    aspect-ratio: 16 / 9;
    height: 100%;
  }
  #about-lumier{
    padding-top: 0;
  }
  .c-hero{
    min-height: auto;
    height: 500px;
    margin-top: -55px;
  }
}
@media(min-width:700px){
  .firma{
    height: 66px;
  }
}